<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.extexecution/2">
    <module_version install_time="1416338431122" last="true" origin="installer" specification_version="1.42.1">
        <file crc="3522709403" name="config/Modules/org-netbeans-modules-extexecution.xml"/>
        <file crc="1649693384" name="modules/locale/org-netbeans-modules-extexecution_ja.jar"/>
        <file crc="754046539" name="modules/locale/org-netbeans-modules-extexecution_pt_BR.jar"/>
        <file crc="1822501193" name="modules/locale/org-netbeans-modules-extexecution_ru.jar"/>
        <file crc="1911634915" name="modules/locale/org-netbeans-modules-extexecution_zh_CN.jar"/>
        <file crc="1403340973" name="modules/org-netbeans-modules-extexecution.jar"/>
    </module_version>
</module>
